{
  "arch": "aarch64",
  "build": "py37hfd63f10_1",
  "build_number": 1,
  "depends": [
    "libgcc-ng >=10.2.0",
    "python >=3.7,<3.8.0a0",
    "setuptools"
  ],
  "license": "Apache-2.0",
  "name": "cython",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1619188278194,
  "version": "0.29.23"
}